namespace ChuPiao.AutoPrint.Desktop.Dialogs
{
    partial class DlgComputerEdit
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.button1 = new System.Windows.Forms.Button();
            this.textBox1 = new System.Windows.Forms.TextBox();
            this.checkBox1 = new System.Windows.Forms.CheckBox();
            this.chkHasComputerPrinter = new System.Windows.Forms.CheckBox();
            this.txtPrinterPort = new System.Windows.Forms.TextBox();
            this.cboPrinterPortType = new System.Windows.Forms.ComboBox();
            this.txtPrinterPortBps = new System.Windows.Forms.TextBox();
            this.printerportbps = new System.Windows.Forms.Label();
            this.printerport = new System.Windows.Forms.Label();
            this.printerporttype = new System.Windows.Forms.Label();
            this.label17 = new System.Windows.Forms.Label();
            this.txtIdentifier = new System.Windows.Forms.TextBox();
            this.txtRemark = new System.Windows.Forms.RichTextBox();
            this.label7 = new System.Windows.Forms.Label();
            this.label6 = new System.Windows.Forms.Label();
            this.txtLocation = new System.Windows.Forms.TextBox();
            this.label4 = new System.Windows.Forms.Label();
            this.txtIpAddress = new System.Windows.Forms.TextBox();
            this.label2 = new System.Windows.Forms.Label();
            this.txtNumber = new System.Windows.Forms.TextBox();
            this.label1 = new System.Windows.Forms.Label();
            this.txtName = new System.Windows.Forms.TextBox();
            this.btnCancel = new System.Windows.Forms.Button();
            this.btnSave = new System.Windows.Forms.Button();
            this.openFileDialog1 = new System.Windows.Forms.OpenFileDialog();
            this.groupBox1.SuspendLayout();
            this.SuspendLayout();
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.button1);
            this.groupBox1.Controls.Add(this.textBox1);
            this.groupBox1.Controls.Add(this.checkBox1);
            this.groupBox1.Controls.Add(this.chkHasComputerPrinter);
            this.groupBox1.Controls.Add(this.txtPrinterPort);
            this.groupBox1.Controls.Add(this.cboPrinterPortType);
            this.groupBox1.Controls.Add(this.txtPrinterPortBps);
            this.groupBox1.Controls.Add(this.printerportbps);
            this.groupBox1.Controls.Add(this.printerport);
            this.groupBox1.Controls.Add(this.printerporttype);
            this.groupBox1.Controls.Add(this.label17);
            this.groupBox1.Controls.Add(this.txtIdentifier);
            this.groupBox1.Controls.Add(this.txtRemark);
            this.groupBox1.Controls.Add(this.label7);
            this.groupBox1.Controls.Add(this.label6);
            this.groupBox1.Controls.Add(this.txtLocation);
            this.groupBox1.Controls.Add(this.label4);
            this.groupBox1.Controls.Add(this.txtIpAddress);
            this.groupBox1.Controls.Add(this.label2);
            this.groupBox1.Controls.Add(this.txtNumber);
            this.groupBox1.Controls.Add(this.label1);
            this.groupBox1.Controls.Add(this.txtName);
            this.groupBox1.Location = new System.Drawing.Point(12, 12);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size(550, 474);
            this.groupBox1.TabIndex = 0;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "计算机信息";
            // 
            // button1
            // 
            this.button1.Location = new System.Drawing.Point(404, 436);
            this.button1.Name = "button1";
            this.button1.Size = new System.Drawing.Size(100, 23);
            this.button1.TabIndex = 87;
            this.button1.Text = "选择播放的音乐";
            this.button1.UseVisualStyleBackColor = true;
            this.button1.Click += new System.EventHandler(this.button1_Click);
            // 
            // textBox1
            // 
            this.textBox1.Location = new System.Drawing.Point(19, 438);
            this.textBox1.Name = "textBox1";
            this.textBox1.ReadOnly = true;
            this.textBox1.Size = new System.Drawing.Size(372, 21);
            this.textBox1.TabIndex = 86;
            // 
            // checkBox1
            // 
            this.checkBox1.AutoSize = true;
            this.checkBox1.Location = new System.Drawing.Point(19, 416);
            this.checkBox1.Name = "checkBox1";
            this.checkBox1.Size = new System.Drawing.Size(96, 16);
            this.checkBox1.TabIndex = 85;
            this.checkBox1.Text = "蜂鸣器没声音";
            this.checkBox1.UseVisualStyleBackColor = true;
            this.checkBox1.CheckedChanged += new System.EventHandler(this.checkBox1_CheckedChanged);
            // 
            // chkHasComputerPrinter
            // 
            this.chkHasComputerPrinter.AutoSize = true;
            this.chkHasComputerPrinter.Location = new System.Drawing.Point(318, 219);
            this.chkHasComputerPrinter.Name = "chkHasComputerPrinter";
            this.chkHasComputerPrinter.Size = new System.Drawing.Size(132, 16);
            this.chkHasComputerPrinter.TabIndex = 84;
            this.chkHasComputerPrinter.Text = "电脑是否接了打印机";
            this.chkHasComputerPrinter.UseVisualStyleBackColor = true;
            this.chkHasComputerPrinter.CheckedChanged += new System.EventHandler(this.chkHasComputerPrinter_CheckedChanged);
            // 
            // txtPrinterPort
            // 
            this.txtPrinterPort.Location = new System.Drawing.Point(130, 253);
            this.txtPrinterPort.Name = "txtPrinterPort";
            this.txtPrinterPort.Size = new System.Drawing.Size(155, 21);
            this.txtPrinterPort.TabIndex = 82;
            // 
            // cboPrinterPortType
            // 
            this.cboPrinterPortType.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cboPrinterPortType.FormattingEnabled = true;
            this.cboPrinterPortType.Location = new System.Drawing.Point(130, 215);
            this.cboPrinterPortType.Name = "cboPrinterPortType";
            this.cboPrinterPortType.Size = new System.Drawing.Size(155, 20);
            this.cboPrinterPortType.TabIndex = 81;
            this.cboPrinterPortType.SelectedIndexChanged += new System.EventHandler(this.cboPrinterPortType_SelectedIndexChanged);
            // 
            // txtPrinterPortBps
            // 
            this.txtPrinterPortBps.Location = new System.Drawing.Point(132, 286);
            this.txtPrinterPortBps.Name = "txtPrinterPortBps";
            this.txtPrinterPortBps.Size = new System.Drawing.Size(153, 21);
            this.txtPrinterPortBps.TabIndex = 80;
            // 
            // printerportbps
            // 
            this.printerportbps.AutoSize = true;
            this.printerportbps.Location = new System.Drawing.Point(17, 289);
            this.printerportbps.Name = "printerportbps";
            this.printerportbps.Size = new System.Drawing.Size(113, 12);
            this.printerportbps.TabIndex = 79;
            this.printerportbps.Text = "打印机端口波特率：";
            // 
            // printerport
            // 
            this.printerport.AutoSize = true;
            this.printerport.Location = new System.Drawing.Point(38, 253);
            this.printerport.Name = "printerport";
            this.printerport.Size = new System.Drawing.Size(89, 12);
            this.printerport.TabIndex = 78;
            this.printerport.Text = "打印机端口号：";
            // 
            // printerporttype
            // 
            this.printerporttype.AutoSize = true;
            this.printerporttype.Location = new System.Drawing.Point(26, 218);
            this.printerporttype.Name = "printerporttype";
            this.printerporttype.Size = new System.Drawing.Size(101, 12);
            this.printerporttype.TabIndex = 77;
            this.printerporttype.Text = "打印机端口类型：";
            // 
            // label17
            // 
            this.label17.AutoSize = true;
            this.label17.Location = new System.Drawing.Point(36, 104);
            this.label17.Name = "label17";
            this.label17.Size = new System.Drawing.Size(89, 12);
            this.label17.TabIndex = 76;
            this.label17.Text = "网卡物理地址：";
            // 
            // txtIdentifier
            // 
            this.txtIdentifier.Location = new System.Drawing.Point(132, 101);
            this.txtIdentifier.Name = "txtIdentifier";
            this.txtIdentifier.Size = new System.Drawing.Size(153, 21);
            this.txtIdentifier.TabIndex = 65;
            // 
            // txtRemark
            // 
            this.txtRemark.Location = new System.Drawing.Point(130, 333);
            this.txtRemark.Name = "txtRemark";
            this.txtRemark.Size = new System.Drawing.Size(374, 63);
            this.txtRemark.TabIndex = 68;
            this.txtRemark.Text = "";
            // 
            // label7
            // 
            this.label7.AutoSize = true;
            this.label7.Location = new System.Drawing.Point(59, 336);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(41, 12);
            this.label7.TabIndex = 75;
            this.label7.Text = "备注：";
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Location = new System.Drawing.Point(61, 180);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(65, 12);
            this.label6.TabIndex = 74;
            this.label6.Text = "所处位置：";
            // 
            // txtLocation
            // 
            this.txtLocation.Location = new System.Drawing.Point(132, 177);
            this.txtLocation.Name = "txtLocation";
            this.txtLocation.Size = new System.Drawing.Size(153, 21);
            this.txtLocation.TabIndex = 67;
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(72, 140);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(53, 12);
            this.label4.TabIndex = 73;
            this.label4.Text = "IP地址：";
            // 
            // txtIpAddress
            // 
            this.txtIpAddress.Location = new System.Drawing.Point(132, 137);
            this.txtIpAddress.Name = "txtIpAddress";
            this.txtIpAddress.Size = new System.Drawing.Size(153, 21);
            this.txtIpAddress.TabIndex = 66;
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(48, 67);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(77, 12);
            this.label2.TabIndex = 72;
            this.label2.Text = "计算机编号：";
            // 
            // txtNumber
            // 
            this.txtNumber.Location = new System.Drawing.Point(132, 64);
            this.txtNumber.Name = "txtNumber";
            this.txtNumber.Size = new System.Drawing.Size(153, 21);
            this.txtNumber.TabIndex = 64;
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(48, 30);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(77, 12);
            this.label1.TabIndex = 71;
            this.label1.Text = "计算机名称：";
            // 
            // txtName
            // 
            this.txtName.Location = new System.Drawing.Point(132, 27);
            this.txtName.Name = "txtName";
            this.txtName.Size = new System.Drawing.Size(153, 21);
            this.txtName.TabIndex = 63;
            // 
            // btnCancel
            // 
            this.btnCancel.Location = new System.Drawing.Point(297, 492);
            this.btnCancel.Name = "btnCancel";
            this.btnCancel.Size = new System.Drawing.Size(75, 23);
            this.btnCancel.TabIndex = 72;
            this.btnCancel.Text = "取消";
            this.btnCancel.UseVisualStyleBackColor = true;
            this.btnCancel.Click += new System.EventHandler(this.btnCancel_Click);
            // 
            // btnSave
            // 
            this.btnSave.Location = new System.Drawing.Point(175, 492);
            this.btnSave.Name = "btnSave";
            this.btnSave.Size = new System.Drawing.Size(75, 23);
            this.btnSave.TabIndex = 71;
            this.btnSave.Text = "保存";
            this.btnSave.UseVisualStyleBackColor = true;
            this.btnSave.Click += new System.EventHandler(this.btnSave_Click);
            // 
            // openFileDialog1
            // 
            this.openFileDialog1.FileName = "openFileDialog1";
            // 
            // DlgComputerEdit
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(576, 534);
            this.Controls.Add(this.btnCancel);
            this.Controls.Add(this.btnSave);
            this.Controls.Add(this.groupBox1);
            this.Name = "DlgComputerEdit";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterParent;
            this.Text = "控制电脑注册信息修改对话框";
            this.Load += new System.EventHandler(this.DlgComputer_Load);
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.ComboBox cboPrinterPortType;
        private System.Windows.Forms.TextBox txtPrinterPortBps;
        private System.Windows.Forms.Label printerportbps;
        private System.Windows.Forms.Label printerport;
        private System.Windows.Forms.Label printerporttype;
        private System.Windows.Forms.Label label17;
        private System.Windows.Forms.TextBox txtIdentifier;
        private System.Windows.Forms.RichTextBox txtRemark;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.TextBox txtLocation;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.TextBox txtIpAddress;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.TextBox txtNumber;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.TextBox txtName;
        private System.Windows.Forms.Button btnCancel;
        private System.Windows.Forms.Button btnSave;
        private System.Windows.Forms.TextBox txtPrinterPort;
        private System.Windows.Forms.CheckBox chkHasComputerPrinter;
        private System.Windows.Forms.CheckBox checkBox1;
        private System.Windows.Forms.TextBox textBox1;
        private System.Windows.Forms.OpenFileDialog openFileDialog1;
        private System.Windows.Forms.Button button1;
    }
}